Install and run Maya 2009 on Snow Leopard

Did you upgrade to Maya 2010 because you found that you couldn’t install Maya 2009 on Snow Leopard 10.6? Are you finding that Maya 2010 on Snow Leopard is flakey, giving you lots of rainbow beach balls? No worries. Ian Herzog over on MacLearning.org has the answer, and it’s simple as tweaking the Maya 2009 installer to work on Mac OS X Snow Leopard. Check it out.

Leave a Reply